Flutter报错 Could not resolve io.flutter 解决方法

找到 文件../flutter/packages/flutter_tools/gradle

用这个替换你的repositories即可,亲测

repositories {

    google()

    jcenter()

    maven {

        url “https://storage.googleapis.com/download.flutter.io”

    }

    maven {

        url ‘http://download.flutter.io’

    }

    maven { url ‘https://maven.aliyun.com/repository/google’ }

    maven { url ‘https://maven.aliyun.com/repository/jcenter’ }

    maven { url ‘http://maven.aliyun.com/nexus/content/groups/public’ }

}

Flutter报错 Could not resolve io.flutter 解决方法